MRR history
GET
/api/v1/revenue/admin/mrr/history
const url = 'https://api.ultimateteam.ai/api/v1/revenue/admin/mrr/history?months=12';const options = {method: 'GET', headers: {'X-API-Key': '<X-API-Key>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://api.ultimateteam.ai/api/v1/revenue/admin/mrr/history?months=12' \ --header 'X-API-Key: <X-API-Key>'Get historical MRR snapshots. Admin only.
Authorizations
Section titled “Authorizations”Parameters
Section titled “ Parameters ”Query Parameters
Section titled “Query Parameters”months
Months
Months of history
integer
Months of history
Responses
Section titled “ Responses ”Successful Response
Media typeapplication/json
Response Get Mrr History Api V1 Revenue Admin Mrr History Get
object
key
additional properties
any
Examplegenerated
{}Validation Error
Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationErrorobject
ctx
Context
object
input
Input
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
Examplegenerated
{ "detail": [ { "ctx": {}, "input": "example", "loc": [ "example" ], "msg": "example", "type": "example" } ]}